@import url(/fbui/share/global_1.css);
@import url(/fbui/share/comment_1.css);
@import url(/fbui/share/calendar_1.css);

body {
font-size:12px;background:url(http://blog.bioon.com/UploadFiles/2007-1/16604159.gif);
margin:0;
font-family:"Verdana",宋体,sans-serif;color:#999
}
.en{display:none}
#wrapper{width:701px;margin:auto;}
#inner{
width:100%;
margin-top:0px;
background:url(http://blog.bioon.com/UploadFiles/2007-1/16596043.gif ) repeat-y center;}
#sidebar{
color:#4aa3f0;
float:left;
width:210px;
background:none;
padding-left:0px;
margin-right:0px;
}
.sidesub {color:#;width:100%;border-top:#;border-bottom:#;margin-bottom:;}
.sidesub #add1{background:#;}
.sidesub h3{
color:#9694b2;
font-size:12px;
height:27px;
text-align:center;
padding:0px;
background:url(http://blog.bioon.com/UploadFiles/2007-1/16348507.gif);
margin:0;
}
#sidebar li {
list-style:circle #eee56f;
margin:0;
padding:0 0 0 10px;}
#sidebar ul {margin:0;padding:0;}

#content{
background:none;
margin:5px 10px 0 220px;
}
#head{
height:140px;
background: url(http://blog.bioon.com/UploadFiles/2007-1/16869698.gif) no-repeat top center;
}
#footer {display:none}.

#commentshead {
background:url(http://blog.bioon.com/UploadFiles/2006-4/424980084.gif) no-repeat left;
font-size:12px;
color:#000;
padding:0 0 0 16px;
height:13px;
border-bottom:1px dashed #eee；
}
    .acomment h4 {background:url(http://teddysyy.bioon.cn/UploadFiles/2006-4/424980084.gif) no-repeat;font-size:10px;padding:0 6px 3px 20px;margin:0;border-bottom:#666666 dashed 1px;height:16px}
.acomment div .authorcomment{background:none;border:2px dashed #eee56f;padding:20px 10px 10px 10px;width:90%;margin:10px auto;} 


#head h1,#head p{display:none;}
.sidesub_c{margin:3px;padding:0;list-style:none;}
#menu {position:absolute;top:19px;margin:0;padding:0px;width:701px;border:0;margin:0 0 0 250px;}
#menu A{color:#9694b2}
#menu_c li {list-style:none;float:left;padding:3px 20px 0 20px;margin:0;}#menu h3,.rss,.rss_c,#menu li span{display:none}

A {COLOR: #f69fd9; TEXT-DECORATION: none}
A:hover {COLOR: #f69fd9; TEXT-DECORATION: none}

#chead,#shead{display:none;}
.pagenav {width:90%;margin:auto;margin:10px;}
#log {width:99%;overflow:hidden;}
.normallog {margin:0px;}
.normallog h4 {font-size:12px;padding:21px 0 0 35px;background:url("http://teddysyy.bioon.cn/UploadFiles/2006-4/423197651.gif") no-repeat;border-bottom:#eee56f dashed 1px;height：35px}

.normallog H4 A {color:#f69fd9;}
.normallog h5 {font-size:11px;font-weight:normal;text-align:right;}
	.normallog h5 span span{padding:0 0 0 5px}
.normallog H6 {margin:0;font-size:12px;text-align:right;padding:0;color:#ec135a;}
.normallog H6  A {color:#eee56f;font-weight:normal}

.text {padding:6px 0;overflow:hidden;margin:0 0 0 10px;}
.normallog H4 .time { font-weight: normal; font-size: 9px; float: right}



.photolog {background:#fff;float:left;width:150px;margin:15px;border:#09c solid 1px;}
.photolog .smallimages {height:128px;overflow:hidden;margin:10px;}
.photolog .smallimages img {width:100%;}
.photolog h3 {font-size:12px;margin:0;padding:5px;background:#09c;color:#FFF;overflow:hidden;height:14px;}
.photolog p {display:none;}
.photolog p span {display:none;}
.Hits span,.Comments span,.PostTime span {display:none;}
.photolog  ul {margin:5px;padding:0;}
.Hits {float:left;background:url("http://www.5dblog.com/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.Comments {float:left;background:url("http://www.5dblog.com/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.PostTime {float:left;background:url("http://www.5dblog.com/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}